body {
    font-family: 'Poppins';
    text-align: center;
}

h1 {
    font-weight: bold;
    color: #8BA6B9;
}

p {
    font-size: 25px;
}

#lalala {
    text-decoration: none;
}

#desc-corona {
    margin: 10px 10%;
    
}

.img_protokol {
    text-align: center;
    max-width: 93%;
    border-radius: 30px;
    margin: auto;
}

.nama-fitur{
    border-radius: 30px;
    margin:12px auto;
    color: white;
    height: 80px;
    font-size: 32px;
    padding-top: 1rem;
}

.pengertian {
    background-color: ;
}

.tua {
    background-color: #8BA6B9;
}

.muda {
    background-color: #A7CECB;
}

.judul-div {
    margin: 30px auto;
    font-size: 60px;
}

.link:hover {
    color: #8BA6B9;
}

.coba {
    text-decoration: none;
}
.pencet-link {
    text-decoration: none;
}

#div-donasi {
    border: 3px;
    border-style: solid;
    border-radius: 30px;
    border-color: #8BA6B9;
}

#klik-donasi {
    font-weight: bold;
    color: #8BA6B9;
}

#judul-donasi {
    margin: 2% auto;
    font-weight: bold;
    font-size: 48px;
    color: #A7CECB;
}

.align-img {
    text-align: center;
    
}